      SUBROUTINE NENEDAT
C     HFD-B POTENTIAL AZIZ-CHEN MODIFIED BY AZIZ JAN.14/85
      IMPLICIT NONE
      real*8 a, alpha, c6, c8, c10, c, d, chnge, b, beta, en, em
      character*8 procname
      parameter (procname='nenedat ')
      COMMON/POTNENE/A,ALPHA,C6,C8,C10,C,D,CHNGE,B,BETA,EN,EM
C
      C=1.D0
C         ****** HFE  NE-NE 6 MOD ,A*EXP(-ALPHA*X+BETA*X*X) *****
C      AZIZ-SLAMAN POTENTIAL 1989
      C6=1.213175450D0
      C8=.53222749D0
      C10=.24570703D0
      A=0.89571795D06
      ALPHA=13.86434671D0
      BETA=-0.12993822D0
      D=1.3600D0
      CHNGE=D
      RETURN
      END
